[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.DrawTiledBitmap

Tile draws the specified bitmap on the control Canvas to fill the area in ARect.

## Declaration

Source position: comctrls.pp line 2619

`protected procedure TCustomCoolBar.DrawTiledBitmap(`
`ARect: TRect;`
`ABitmap: TBitmap`
`);`

## Arguments

`ARect` |  | Rectangle where the bitmap is tiled.
`ABitmap` |  | Bitmap image drawn on the Canvas for the control.